Subject: ADS stuff
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Sat, 18 May 2013 11:35:48 -0500

Good morning you two.

I'm sending you a couple of old and interesting pictures of Augie that a
friend of mine gave me.

Also. an article in the local paper about Tywana German, head of the SP
Chamber of Commerce and how great she is and how much she has accomplished
in the short time she's been in this area.

Via snail mail.

I have said it before. it only makes sense that we become more involved with
them, even have one of us on their board one day, not me however.

When I was ADS President, the Chamber President and I organized a Derleth
Dinner Train ride one evening, going across the "late-great" railroad bridge
and back.  We also had 2 busloads taking a local tour and ending at the
Place of Hawks, opened for the first time to the public since Augie's death
in 1971.

Jim will remember this.

In the future, I can see a historical marker placed in the right spot.  This
was done recently for John Muir.

Have a great weekend. 

Char